runtime 10.3 => 10.3.1 for Xcode 9.2

Authored by khandpur on Feb 5 2018, 9:42 PM.

Description

runtime 10.3 => 10.3.1 for Xcode 9.2

Travis doesn't have 10.3 on machines that have Xcode 9.2 installed.

Details

Committed
GitHub <noreply@github.com>Feb 5 2018, 9:42 PM
Parents
R23:73591720ca5e: Add installation of cocoapods to travis script
Branches
Unknown
Tags
Unknown
References
refs/pull/676/head